1. Ce site utilise des cookies. En continuant à utiliser ce site, vous acceptez l'utilisation des cookies. En savoir plus.

Problème de compatibilité (plugin)

Discussion dans 'Serveurs' créé par JulienML, 17 Juin 2017.

  1. JulienML

    JulienML Enter the World

    Inscrit:
    20 Juil 2015
    Messages:
    45
    Points:
    20
    Sexe:
    Homme
    Bonjour,
    Récemment le codeur du serveur sur lequel je suis modo a créé un plugin pour faire des combats PvP 1v1. Le plugin est bien présent sur le serveur mais les commandes ne marchent pas. Le serveur est en 1.8.
    Merci d'avance pour vos réponses ;)
    JulienML
     
  2. boucki

    boucki Bûcheron

    Inscrit:
    12 Mai 2015
    Messages:
    198
    Points:
    53
    Sexe:
    Homme
    Un plugin Java ou Skript ? Car skript je pourrais aider et java pas trop
     

Partager cette page